A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Новогодние пазлы,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\ANIMALS,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\ANIMALS\XMas Cat.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\ANIMALS\XMas Dog.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\ANIMALS\Xmas Rabbit.box,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\ARTS,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\ARTS\do_not_remove_this_file.txt,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Candles II.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas V.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas X.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XV.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XVII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXIV.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXIX.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXV.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXVII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXVIII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXX.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXXI.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXXII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXXIX.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXXVI.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Christmas XXXVII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\christmas.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Cookies.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts III.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts IV.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts IX.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts V.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts VI.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts VII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts X.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts XI.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts XII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gifts XIII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gingerbread House.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Gold Ornaments.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Green Ornaments Ball.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Ornament Balls II.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Ornament Balls III.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Ornaments I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Ornaments.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Painted Santa.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Raspberries.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa Claus.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa II.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa III.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa IV.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa Toy II.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa Toy III.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa Toy VI.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa V.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa VII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Santa X.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\Wreath I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CHILDS\XMas Bears.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\Christmas IV.box,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CITIES,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\CITIES\do_not_remove_this_file.txt,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\Candles I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\Candles III.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\Christmas XI.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\Merry XMas.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\New Year Santa.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\Wreath II.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\XMas House.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\GHITS\XMas Scene.box,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\LANDSC,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\LANDSC\Christmas IX.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\LANDSC\Christmas XIII.box,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\RGB,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\RGB\Christmas XXXIII.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\RGB\Christmas XXXIV.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\RGB\Green Red Ornaments.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\RGB\Ornament Balls I.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BOXES\RGB\Ornament II.box,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\BTNexgenIPL32.dll,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\botl.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\botlm.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\botr.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\botrm.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\upl.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\uplm.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\upr.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\corner\uprm.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\EFFCETS_SPRITE.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\HTMLayout.dll,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.doc,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.files,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.files\filelist.xml,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.files\header.htm,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.files\image001.png,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.files\image002.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MANUAL\Puzzle_rus.htm,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\MUSIC,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\MUSIC\mnu001.mp3,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\Puzzles_ny.exe,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\res,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\res\efsp.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\res\efsp_.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\start.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\license.html,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\atlantis-quest.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\delivery-king.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\fiber-twig.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Новогодние пазлы\Registrator.ini,add,Num
A10,Новогодние пазлы
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Новогодние пазлы,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Новогодние пазлы,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Новогодние пазлы,UninstallString
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Новогодние пазлы.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Новогодние пазлы.lnk,0
P0,D:\Program Files\Alawar.ru\Новогодние пазлы\uninstal.ini,0
